What's New and Technical Requirements for ENS2 Beta

Version 1.1

New Features

  • Certificate based authentication support
  • Modern authentication support

Technical Requirements

  • AW Console version requirements: 9.0+
  • Device side requirements: Boxer 4.12+
  • Exchange 2010+ (inc. Office 365)
  • ENS2 server that is externally accessible (running Windows Server 2008 R2 or Windows Server 2012 R2)
  • SQL Server 2016 or newer (Database Server)
  • IIS 7 or newer (Web Server)
Have more questions? Submit a request

0 Comments

Article is closed for comments.